<?xml version="1.0"  encoding="GB2312"?>
<AppRoot>
	<MainForm>
		<Controls>
			<Item Name="MainForm" 			Value="MERKEZİ DVR İZLEME VE KONTROL YAZILIMI" />
			<Item Name="CMainForm" 			Value="Uzak client" />
			<Item Name="mniDosya" 			Value="Sistem Yönetimi" />
			<Item Name="mniŞifreDüzenle" 		Value="Revise Admin information" />
			<Item Name="mniÇıkış" 			Value="Çıkış" />
			<Item Name="mniConfig" 			Value="Video Yönetimi" />
			<Item Name="mniRemoteLogin" 	Value="Uzak Giriş Ayarı" />
			<Item Name="mniGroupSet" 		Value="Video Grup Yapılandırma" />
			<Item Name="mniMap" 			Value="E-Map" />
			<Item Name="mniShowMap" 		Value="Harita Ayarı" />
			<Item Name="mniPreview" 		Value="Önizleme" />
			<Item Name="mniClip" 			Value="Fotoğraf" />
			<Item Name="mniGroup" 			Value="Atlatma Grup" />
			<Item Name="mniAutoSwitch" 		Value="Video Sabitleme" />
			<Item Name="mniClosePreview" 	Value="İzlemeyi Kapat" />
			<Item Name="mniCloseAllPreview" Value="Bütün İzlemeleri Kapat" />
			<Item Name="mniVideoParamDefault" Value="Restore default video parameter values" />
			<Item Name="mniTVWall" 			Value="TV-Wall" />
			<Item Name="mniTVWallSet" 		Value="TV wall Ayarı" />
			<Item Name="mniTVWallCycleOut" 	Value="Cruise Çıkışı" />
			<Item Name="mniTVWallOut" 		Value="Manual Çıkış" />
			<Item Name="mniSwitchPic" 		Value="Tam Ekran" />
			<Item Name="mniOnePic" 			Value="1'li İzleme" />
			<Item Name="mniFourPic" 		Value="4'lü İzleme" />
			<Item Name="mniSixPic" 			Value="6'lü İzleme" />
			<Item Name="mniNinePic" 		Value="9'lü İzleme" />
			<Item Name="mniTenPic" 			Value="10'lu İzleme" />
			<Item Name="mniThirteenPic" 	Value="13'lü Bölme" />
			<Item Name="mniSixteenPic" 		Value="16'lı İzleme" />
			<Item Name="mniTwentyFivePic" 	Value="25'li Bölme" />
			<Item Name="mniThirtyPic" 		Value="36'lı İzleme" />
			<Item Name="mniOther" 			Value="Diğer" />
			<Item Name="mniAudioChat" 		Value="Voice intercom" />
			<Item Name="mniBroadcast" 		Value="Voice broadcast" />
			<Item Name="mniSeePic" 			Value="Fotoğraf Arama" />
			<Item Name="mniHelp" 			Value="Yardım" />
			<Item Name="mniVer" 			Value="Sürüm Bilgisi" />
			<Item Name="mniOpenPreviewT" 	Value="İzlemeyi Aç" />
			<Item Name="mniClosePreviewT" 	Value="İzlemeyi Kapat" />
			<Item Name="mniStartRec" 		Value="Kaydı Başlat" />
			<Item Name="mniStopRec" 		Value="Kaydı Durdur" />
			<Item Name="mniRmtReplay" 		Value="Kayıt İzleme" />
			<Item Name="mniRmtConfig"		Value="Uzak Ayar" />
			<Item Name="mniLocalReplay" 	Value="Yerel Oynatma" />
			<Item Name="btnDvrRmtCfg" 		Value="DVR Ekle" />
			<Item Name="btnTVWallSet" 		Value="TV wall Ayarı" />
			<Item Name="btnMap" 			Value="E-harita" />
			<Item Name="btnAudioChat" 		Value="Voice intercom" />
			<Item Name="btnSeePic" 			Value="Resim Arama" />
			<Item Name="rzgrpNetChannel" 	Value="        PTZ                         " />
			<Item Name="rzgrpGeneral" 	Value="Sistem Ayarı         " />
			<Item Name="lblBright" 			Value="Parlaklık" />
			<Item Name="lblContrast" 		Value="Kontrast" />
			<Item Name="lblSaturation" 		Value="Dolgunluk" />
			<Item Name="lblHue" 			Value="Renk" />
			<Item Name="btnDefault" 		Value="Varsayılan" Hint="Renkler Varsayılan Ayara Dönücek" />
			<Item Name="btnAllChnlSame" 	Value="Hepsi" Hint="Tüm Kanallara Uygula " />
			<Item Name="btnUp" 				Hint="YUKARI" />
			<Item Name="btnLeft" 			Hint="SOL" />
			<Item Name="btnDown" 			Hint="AŞAĞI" />
			<Item Name="btnRight" 			Hint="SAĞ" />
			<Item Name="btnAuto" 			Value="A" Hint="OTOMATİK" />
			<Item Name="btnZoomDec" 		Hint="Iris Sub" />
			<Item Name="btnZoomAdd" 		Hint="Iris Add" />
			<Item Name="btnIrisDec" 		Hint="Zoom Sub" />
			<Item Name="btnIrisAdd" 		Hint="Zoom Add" />
			<Item Name="btnFocusDec" 		Hint="Focus Sub" />
			<Item Name="btnFocusAdd" 		Hint="Focus Add" />
			<Item Name="lblIris" 			Value="Iris" />
			<Item Name="lblZoom" 			Value="Zoom" />
			<Item Name="lblFocus" 			Value="Focus" />
			<Item Name="lblYTSpeed" 		Value="PTZ Hızı" />
			<Item Name="btnYTExtend" 		Value="Gelişmiş" />
			<Item Name="lblVolume" 			Value="Ses" />
			<Item Name="lblHostList" 		Value="Host list" />
			<Item Name="Label1" 			Value="(Sağ Tıklama)" />
			<Item Name="btnRmtReplay" 		Value="Kayıt İzleme" />
			<Item Name="btnRmtConfig"		Value="Uzak Ayar" />
			<Item Name="btnClosePreview" 	Value="Kanalı Kapat" />
			<Item Name="btnCloseAllPreview" Value="Kanalları Kapat " />
			<Item Name="btnClip" 			Value="Fotoğraf çek" />
			<Item Name="btnGroupPlay" 		Value="Grup Seç" />
			<Item Name="btnGroupSet" 		Value="Grup Ayarı" />
			<Item Name="btnAutoSwitch" 		Value="Turu Başlat" />
			<Item Name="mniAlarmSet" 		Value="Alarm Ayarı" />
			<Item Name="mniLookLog" 		Value="Log kontrol bilgi" />
			<Item Name="mniAlarmRelateMap" 	Value="Alarm relate e-map" />
			<Item Name="mniPgAşağı" 	        Value="Sayfayı Aşağı" />
			<Item Name="mniPgYukarı" 	        Value="Sayfayukarı" />
			<Item Name="actRmtMatrixCtrl" 	Value="Remote matrix control" />
			<Item Name="mniCloseTVOut" 	    Value="Çıkışı Kapat" />		
			<Item Name="mniTVOutTo" 	    Value="TV wall Çıkışı" />	
			<Item Name="mniCloseAlarmSound" Value="Alarm Sesini Kapat" />	
			<Item Name="mniKayıt Planı" 	    Value="Planlı Kayıt" />	
			<Item Name="mniYerel Ayar"     Value="Yerel Ayar" />
			<Item Name="mniEmbedAudioChat"  Value="Embedded voice intercom" />	
			
			<Item Name="mniSetLocalCollRec"  Value="Ortak Kayıt Ayarı" />
			<Item Name="mniAccessCtrlMgr"  	Value="Erişim Kontrol Yönetimi" />
			<Item Name="mniAccessCtrlDev"  	Value="Erişim Kontrol" />
			<Item Name="mniAccessCtrlAlarmLink"  Value="Erişim Kontrolü ilgili alarm ayarı" />
			<Item Name="mniTerminalDevMgr"  Value="Cihaz Kontrolü" />
			<Item Name="mniAlarmHost"  		Value="Alarm host" />
			<Item Name="mniExpandDev"  		Value="Expansion of device" />
			<Item Name="mniTerminalDevAlarmLink"  Value="Terminal Alarm Cihazı Kurulumu" />
			<Item Name="mniAlarmOutMgr"  	Value="Alarm Çıkış Yönetimi" />
			<Item Name="mniAlarmOutDevMgr"  Value="Alarm Çıkış Cihazı " />
			<Item Name="mniEnterpriseMgr"  	Value="Kurumsal Yönetim" />
			<Item Name="mniDepartmentMgr"  	Value="Departman Yönetimi" />
			<Item Name="mniPersonMgr"  		Value="Kişi Yönetimi" />
			<Item Name="mniAreaMgr"  		Value="Bölge Yönetimi" />
			<Item Name="mniLogMgr"  		Value="Log Yönetimi" />
			<Item Name="btnLocalCfg"  		Value="Client Ayarı" />
			<Item Name="btnAlarmLinkCfg"  	Value="       Alarm relate Kurulum" />
			<Item Name="btnRecPlan"  		Value="Planlı Kayıt" />
			<Item Name="btnAccessCtrlDev"  	Value="Erişim Kontrolü" />
			<Item Name="btnAlarmHost"  		Value="Alarm host" />
			<Item Name="btnAlarmOutDevMgr"  Value="Alarm Çıkış Cihazı" />
			<Item Name="btnLookLog"  		Value="Log Göster" />
			<Item Name="mniAccessCtrlDevCtrl"  Value="Erişim Kontrolü" />
			<Item Name="mniTerminalDevCtrl"  Value="Terminal Kontrol Ekipmanları" />
			<Item Name="btnAccessCtrlDevCtrl"  Value="Erişim Kontrolü" />
			<Item Name="btnTerminalDevCtrl"  Value="Terminal Kontrol Ekipmanları" />
			<Item Name="mniNetCheck"  Value="Network Sertifikası" />
			<Item Name="mniRmtCollRecordMgr"  Value="Uzak Toplu Kayıt Yönetimi" />			
			<Item Name="mniPersonPassRecd"  Value="Kişi Erişim Kayıtları" />
			<Item Name="mniForceRecordFile"  Value="                    Video Dosyasını Açmaya Zorla" />
			<Item Name="mniManualFirst"  Value="Manual priority" />
			<Item Name="mniForceRecordFile"  Value="                    Video Dosyasını Açmaya Zorla" />
			<Item Name="mniVideoDevFailDiagnose"  Value="Video Cihazı İçin Arızalıları Tanı " />	
			<Item Name="mniTVGroupType"  Value="Grup Modu" />
			<Item Name="mniScrollType"  Value="Roll mode" />
			<Item Name="mniLockSys"  Value="Kilitli Sistem" />
			<Item Name="mniRmtTVWallMgr"  Value="Uzak TV Wall Yönetimi" />
			<Item Name="mniZoomPic"  Value="Digital zoom" />
			<Item Name="mniFullScrn"  Value="Tam Ekran" />
			<Item Name="mniNetTalk"  Value="Voice intercom" />
			<Item Name="mniOpenSound"  Value="Voice monitoring" />
			<Item Name="mniAlarmOutOpen"  Value="Open alarm output" />
			<Item Name="mniAlarmOutClose"  Value="Close alarm output" />	
			<Item Name="mniStartSimKeyboard"  Value="Start digital keyboard" />		
			
			<Item Name="mniSixtyPic" 		Value="64'lü Bölme" />	
			<Item Name="mniFourtyNinePic" 		Value="49'lu Bölme" />	
			
			<Item Name="MainForm_1" 			Value="CMS Yazılımı" />
			<Item Name="mniRmtCtrlTVWall" 		Value="Remote TV wall Operation" />
			
			<!--   AnKe   -->
			<Item Name="btn81Wnd" 				Value="81'li Bölme" />	
			<Item Name="btn121Wnd" 				Value="121'li Bölme" />							
			<Item Name="btn144Wnd" 				Value="144'lü Bölme" />	
			<Item Name="rzgrpVideoParam" 	Value=" Renk Ayarları" />
			<Item Name="rzgrpRecord"  Value=" Kayıt Ayarları" />
			<Item Name="rzgrpGreatCfg" 		Value="Gelişmiş              " />
			<Item Name="btnLocalStreamCfg"		Value="Config local cascade device" />
			<Item Name="btnTVWall"				Value="TV wall" />
			<Item Name="btnLockSystem"			Value="Kapat" />
			<Item Name="btnExit"				Value="ÇIKIŞ" />
			<Item Name="imgLeftPnl"				Value="Cihaz Listesi" />
			<Item Name="imgCenterPnl"			Value="CANLI " />
			<Item Name="imgRightPnl"			Value="Kontrol Paneli" />
			
			<Item Name="mniVGAMatrix"			Value="Digital matrix" />
			<Item Name="mniAddAndDeleteDev"		Value="Cihaz Ekleme / Kaldırma" />
			<Item Name="mniSubStream"			Value="Bütün Kanallara Bağlan ( Ekstra Akış)" />		
			<Item Name="mniMainStream"			Value="Bütün Kanallara Bağlan ( Ana Akış )" />
			
			<Item Name="btnStartAllPreview"			Value="Tüm Kanallara Bağlan" />
			<Item Name="btnStopAllPreview"			Value="Tüm Kanalları Kapat" />
			<Item Name="btnStartAllRecord"			Value="Tüm Kayıtları Başlat" />
			<Item Name="btnStopAllRecord"			Value="Tüm Kayıtları Durdur" />	
            <Item Name="mniAutochoice"  Value="Otomatik olarak video akışı geçiş" />
			<Item Name="mniNetworkpriority"  Value="ağ öncelik" />
			<Item Name="mniSynchronizationtime"  Value="zaman Senkronizasyonu" />				
		</Controls>
		<MsgBox>
			<Item> Giriş Başarısız.Lütfen Kullanıcı Adı Ve Şifreyi Kontrol Edin </Item>
			<Item> Kapatmak istiyor musunuz ? </Item>
			<Item> No corresponding embedded configuration! </Item>
			<Item> Makineniz Kod Çözücü Kartı Tanımadı.Lütfen Donanım Yüklü Olup Olmadığını Kontrol Edin. </Item>
			<Item> The documents are illegally tampered. Procedures will be closed by Windows! </Item>
			<Item> Kullanıcı Çıkma Yetkisi Bulunmuyor! </Item>
			<Item> Ayar Başarılı, Ayarların Aktif Olması İçin Lütfen Yazılımı Yeniden başlatın! </Item>			
		</MsgBox>
		<Other>
			<Item> %s host: [%s %s] Kamera Kanalı: [%s] Video Alarm Kaybı! </Item>
			<Item> %s host: [%s %s] Kamera Kanalı: [%s] Hareket Alarmı! </Item>
			<Item> %s host: [%s %s] Sensör: [%d] alarm! </Item>
			<Item> İzlemeyi Durdur </Item>
			<Item> İzleme </Item>
			<Item> Geçmiş Kayıt Dosyası </Item>
			<Item> İşlem Başarısız, Lütfen İlk 2 kanalı Açın </Item>
			<Item> Yerel Kamerayı Kullanıcılar İçin Aç [%s] video </Item>
			<Item> [%s] Kamera[%d] alarm </Item>
			<Item> [%s] Sensör[%d] alarm </Item>
			<Item> Yerel Kullanıcı Sistem Girişi </Item>
			<Item> Yerel Kullanıcı Video Grup'u çalıştır [%s] </Item>
			<Item> Yerel Kullanıcı Run TV wall Grup [%s] </Item>
			<Item> Yerel Kullanıcı TV wall Çıkışı Başlat [%s] </Item>
			<Item> Yerel Kullanıcı Sistem Çıkışı </Item>
			<Item> Yerel Kullanıcı Fotoğraf Çekme Video </Item>
			<Item> Yerel Kullanıcı Video Grup Ayarı </Item>
			<Item> Yerel Kullanıcı Video Turunu Başlat </Item>
			<Item> Yerel Kullanıcı Video Turunu Durdur </Item>			
			<Item> Yerel Kullanıcı TV wall cruise Başlat </Item>
			<Item> Yerel Kullanıcı TV wall cruise Durdur </Item>			
			<Item> Yerel Kullanıcı config the remote host [%s] </Item>
			<Item> Yerel Kullanıcı Uzak Oynatma Host[%s] Video Dosyası </Item>			
			<Item> Yerel Kullanıcı Uzak Video Yapılandırması Server Alma  </Item>
			<Item> Yerel Kullanıcı TV wall Ayarı </Item>			
			<Item> Yerel Kullanıcı E-Haritaya Git </Item>
			<Item> Yerel Kullanıcı Video görüntüsünü görüntülemek </Item>			
			<Item> Yerel Kullanıcı Kamera Başlat [%s] Kayıtlarını </Item>	
			<Item> Yerel Kullanıcı Yerel Kayıt Oynatma </Item>			
			<Item> Yerel Kullanıcı Log Göster </Item>			
			<Item> Yerel Kullanıcı Uzak Video Alarm Ayarı Server Alma </Item>			
			<Item> Yerel Kullanıcı Uzak Kontrol Host'u [%s] The Matrix </Item>			
			<Item> Yerel Kullanıcı Voice intercom Başlat </Item>			
			<Item> Yerel Kullanıcı voice broadcast Başlat </Item>			
			<Item> Yerel Kullanıcı Planlı Kayıt Yapılandırma </Item>			
			<Item> Yerel Kullanıcı Sistem Yapılandırma </Item>			
			<Item> Yerel Kullanıcı Alarm Çıkışı Yapılandırma </Item>			
			<Item> Yerel Kullanıcı Toplu Kayıt Ayarı </Item>		
			<Item> Geçerli Kullanıcı: </Item>													
			<Item> Boş Alan: </Item>		
			<Item> Grup£º </Item>
			<Item> TV wall Grup£º </Item>	
			<Item> Host[%s:%d] Bağlantı Başarılı! </Item>
			<Item> Host[%s:%d] Bağlantı Koptu! </Item>		
			<Item> Video Dosyası Zorla Açılacak Eminmisiniz? </Item>	
			<Item> Yerel Kullanıcı Alarm Host Çalıştırma:[%s] %s </Item>
			<Item> Deploy garrison </Item>
			<Item> Withdraw garrison </Item>
			<Item> Yerel Kullanıcı Alarm Host Çalıştırma:[%s] Alarm İptal </Item>
			<Item> Pozisyon:[%s] Koruma Alanı:[%s] %s </Item>
			<Item> Hırsız Alarm </Item>
			<Item> Yangın Alarm </Item>
			<Item> Pozisyon:[%s] Erişim Kontrol:[%s] Alarm </Item>
			<Item> [%s]alarm </Item>
			<Item> Kişi Giriş </Item>
			<Item> Kişi Çıkış </Item>
			<Item> Uzak Alt Düzey Kullanıcı:[%s] Giriş Başarılı </Item>
			<Item> Uzak Alt Düzey Kullanıcı:[%s] Giriş Başarısız </Item>
			<Item> host[%s] Bağlantı Koptu </Item>
			<Item> Yerel Kullanıcı check or operate alarm host </Item>
			<Item> Yerel Kullanıcı config alarm host alarm relate </Item>
			<Item> Yerel Kullanıcı check or operate access control </Item>
			<Item> Yerel Kullanıcı config access control alarm relate </Item>
			<Item> Yerel Kullanıcı config network certification </Item>
			<Item> Yerel Kullanıcı remote playback collective recordings </Item>
			<Item> Yerel Kullanıcı Departman Ayar Bilgisi </Item>
			<Item> Yerel Kullanıcı Kişi Ayar Bilgisi </Item>
			<Item> Yerel Kullanıcı config region management info </Item>
			<Item> Yerel Kullanıcı view records of people access  </Item>
			<Item> Yerel Kullanıcı switch video files by force </Item>
			<Item> Yerel Kullanıcı view device diagnosis information </Item>	
			<Item> The host [%s] request your intercom! </Item>	
			<Item> The other side stop intercom! </Item>				
			<Item>Hepsi</Item>										
			<Item>%s [Host: %s].</Item>
			<Item>Deploy garrison</Item>
			<Item>Withdraw garrison</Item>
			<Item>İptal [Host %s:] alarm.</Item>
			<Item>[Host %s:] [Savunma Alanı %s:] %s</Item>
			<Item>Bypass</Item>
			<Item>Stop bypass</Item>
			<Item>%s Host: [%s %s] Sensör: [%s]alarm!</Item>
			<Item>Alarm host Operation</Item>
			<Item>Alarm host alarm</Item>
			
			<!--   AnKe   -->
			<Item>Tip</Item>
			<Item>Zaman</Item>	
			<Item>Aygıt</Item>
			<Item>Kullanıcı</Item>
			<Item>Açıklama</Item>
			<Item>YÜKLENİYOR...</Item> 
			<Item>Alarm Video kaybı</Item>   
			<Item>Host:[%s %s] Kamera Kanalı:[%s]</Item> 
			<Item>Video Motion Alarm</Item> 
			<Item>Sensor alarm</Item> 
			<Item>Host:[%s %s] sensor:[%d]</Item>			
		</Other>
	</MainForm>
	<ModifySysEnter>
		<Item> Kullanıcı Bilgileri </Item>
		<Item> Kullanıcı Adı: </Item>
		<Item> Şifre: </Item>
		<Item> Şifre Onayla: </Item>
		<Item> Tamam </Item>
		<Item> İptal </Item>
		<Item> Kullanıcı Boş Bırakılamaz! </Item>
		<Item> Şifre Eşleşmiyor Lütfen Tekrar Deneyin! </Item>
	</ModifySysEnter>
	<SysEnter>
		<Item> SİSTEM ERİŞİMİ </Item>
		<Item> KULLANICI: </Item>
		<Item> ŞİFRE: </Item>
		<Item> Varsayılan </Item>
		<Item> Tamam </Item>
		<Item> İptal </Item>
	</SysEnter>
	<EMap>
		<Controls>
			<Item Name="EMap" 			Value="Elektronik Harita" />
			<Item Name="hdr1" 			Value="Fotoğraflar" />
			<Item Name="btnFramework" 	Value="Organizasyon" />
			<Item Name="btnDelMeta" 	Value="Uniteyi sil" />
			<Item Name="btnSave" 		Value="Kaydet" />
			<Item Name="btnClose" 		Value="Çıkış" />
			<Item Name="lbl1" 			Value="Hold on Ctrl can move unit, Double click unit to open corresponding video" />
			<Item Name="mniAdd" 		Value="increase coordinates" />
			<Item Name="mniAddSub" 		Value="Increase subordinates" />
			<Item Name="mniModify" 		Value="Revise property" />
			<Item Name="mniDel" 		Value="Delete layer" />
			<Item Name="btnFullScrn" 	Value="Tam Ekran" />
			<Item Name="btnReturn" 	    Value="Geri" />
			<Item Name="btnUpdateMap" 	Value="Harita Güncelleme" />			
		</Controls>	
	</EMap>
	<Login>
		<Controls>
			<!--   AnKe   -->
			<Item Name="Login" 			Value="Aygıt Yönetimi" />
			<Item Name="btnAdd" 		Hint="Cihaz Ekle" />
			<Item Name="btnDel" 		Hint="Cihaz Sil" />
			<Item Name="btnEdit" 		Hint="Cihaz Düzenle" />
						
			<Item Name="btnPnlOk" 		Value="Tamam" />
			<Item Name="btnPnlCannel" 	Value="İptal" />
			<Item Name="btnOk" 			Value="Giriş" />
			<Item Name="btnCancel" 		Value="İptal" />
			<Item Name="btnSearch" 		Value="Otomatik Tarama" />
		</Controls>
		<MsgBox>
			<Item> [Description, host name, user name] can not be blank! </Item>
			<Item> Input can not repeat! </Item>
			<Item> İp Adresi Silinecek Emin misiniz? </Item>
			<Item> Sony ip-camera only supports up to 16! </Item>
            <Item> Such device is temporarily unable to automatically search! </Item>
		</MsgBox>			
		<Other>
			<Item> Host Türü </Item>
			<Item> Dvr İsmi </Item>
			<Item> İp Adresi </Item>
			<Item> Port </Item>
			<Item> Kullanıcı Adı </Item>
			<Item> Şifre </Item>
			<Item> Dvr Doğrudan Bağlantı </Item>
			<Item> Cascade client </Item>
			<Item> HIKVISION Embed </Item>
			<Item> Dahua Embed </Item>
			<Item> Hanbang 6000 </Item>	
			<Item> Sony Embed </Item>		
			<Item> Higheasy Embed </Item>
			<Item> TVS 300 </Item>
			<Item> DVMicro Embed </Item>
			<Item> TVS 200 </Item>
			<Item> Hanbang Embed</Item>		
			<Item> HongKong ZhiTeng Embed </Item>	
			<Item> PLDVS </Item>
			<Item> ZhiAn Embed </Item>
			<Item> HIE 9000 </Item>
			<Item> LangChi Embed </Item>
		</Other>		
	</Login>	
	<MapInfo>
		<Controls>
			<Item> Katman Bilgileri </Item>
			<Item> Harita </Item>
			<Item> Katman Adı </Item>
			<Item> Tamam </Item>
			<Item> İptal </Item>
		</Controls>
		<MsgBox>
			<Item> Dosya İsmi Ve Katman İsmi Boş Bırakılamaz! </Item>
			<Item> Katman Adı Bu '|' Karekteri İçermez! </Item>
			<Item> Dosya Yok! </Item>
			<Item> Resim Dosyası Mevcut Değiştirmek İstiyor musunuz? </Item>
		</MsgBox>
	</MapInfo>	
	<ClipSuccess>
		<Item> Grab Başarılı </Item>
		<Item> Kaydetme Yerini Seçin </Item>
		<Item> Giriş Dosya İsmi </Item>
		<Item> Tamam </Item>
		<Item> İptal </Item>
		<Item> Dosya İsmi Boş Bırakılamaz! </Item>
	</ClipSuccess>
	<TVWallSet>
		<Item> TV wall Çıkış Ayarı </Item>
		<Item> Çıkış Ekle </Item>
		<Item> Çıkış sil </Item>
		<Item> revise Çıkış </Item>
		<Item> Sil </Item>
		<Item> Lütfen Sola Sürükleyin </Item>
		<Item> Host İsmi </Item>
		<Item> Kanal Adı </Item>
		<Item> Aralık Zamanı (seconds): </Item>
		<Item> Tamam </Item>
		<Item> İptal </Item>
		<Item> Yeni Grup </Item>
		<Item> Seçili Gruplar Silinecek Emin misiniz? </Item>	
		<Item> Grup Modu </Item>
        <Item> Roll Modu </Item>
        <Item> Boş </Item>
        <Item> Çıkış </Item>
        <Item> Bölme Ekranı </Item>	
	</TVWallSet>
	<VideoGroupSet>
		<Item> Video Grup Ayarı </Item>
		<Item> Ekle </Item>
		<Item> Sil </Item>
		<Item> Sil </Item>
		<Item> Lütfen Sola Doğru Sürükleyin </Item>
		<Item> Video cruise </Item>
		<Item> Grup İsmi </Item>
		<Item> Host İsmi </Item>
		<Item> Kanal İsmi </Item>
		<Item> Sabitleme Zamanı (seconds): </Item>
		<Item> Tamam </Item>
		<Item> İptal </Item>
		<Item> Yeni Grup </Item>
		<Item> Seçili Gruplar Silinecek Emin Misiniz ? </Item>
	</VideoGroupSet>
	<SeePic>
		<Item> Fotoğraf Arama </Item>
		<Item> Türü Seçiniz£º </Item>
		<Item> Anlık İzleme </Item>
		<Item> Anlık Oynatma </Item>
		<Item> Tarih Seçiniz£º </Item>
		<Item> Kanal Seçiniz </Item>
		<Item> Zaman </Item>
		<Item> Yaklaştır </Item>
		<Item> Sıfırla </Item>
		<Item> Uzaklaştır </Item>
		<Item> Sil </Item>
		<Item> Çıkış </Item>
		<Item> Kanal%02d </Item>
		<Item> Seçili Fotoğraf Silinecek Emin Misiniz ? </Item>
		<Item> Kaydet </Item>
	</SeePic>
	<LogMgr>
    	<Item> Log Yönetimi </Item> 
        <Item> Cihaz Türü </Item> 
        <Item> Hepsi </Item> 
        <Item> Kamera </Item> 
        <Item> Sensor </Item> 
        <Item> Kamera Kanalı: </Item> 
        <Item> Sensor: </Item> 
        <Item> Yenile </Item> 
        <Item> Log'ları Temizle </Item> 
        <Item> Alarm </Item> 
        <Item> Giriş </Item> 
        <Item> İşlemler </Item> 
        <Item> Network </Item> 
        <Item> Emin Misiniz Loglar Silinecek? </Item> 
        <Item> Log Temizleme Hatası! </Item> 
        <Item> Toplam:% d of </Item> 
        <Item> zaman </Item> 
        <Item> Log Görüntüleyici </Item> 
        <Item> Kullanıcı adı </Item> 
        <Item> Akım:% d of </Item>
        <Item>Lütfen Şifre Girin</Item>
        <Item>Yanlış Şifre!</Item>        
	</LogMgr>
    <TRemoteReplay>
		<Controls>
			<Item> Kayıt Oynatma </Item>
			<Item> Tarihi Seçin </Item>
			<Item> Kayıt Türü </Item>
			<Item> Kanal Seçin </Item>
			<Item> Temizle </Item>
			<Item> Kanal </Item>
			<Item> İsmin </Item>
			<Item> Seçenekler </Item>
			<Item> Tarama </Item>
			<Item> Sil </Item>
			<Item> Temizle </Item>
			<Item> Kanal </Item>
			<Item> Zaman </Item>
			<Item> Oynat </Item>
			<Item> Duraklat </Item>
			<Item> Dur </Item>
			<Item> Yavaş </Item>
			<Item> Hızlı </Item>
			<Item> Kare Oynatma </Item>
			<Item> Resim Çek </Item>
			<Item> Ses </Item>
			<Item> Kapat </Item>		
			<Item>İndir</Item>	
			<Item>Durdur</Item>
			<Item>Bekleyiniz....</Item>	
			<Item>To</Item>
			<Item>Zamanı Seçiniz</Item>					
		</Controls>
		<MsgBox>
			<Item> Lütfen İlk Önce Kanal Seçin </Item>
			<Item> Maksimum kanal sayısına erişildi </Item>
			<Item> Lütfen Bir Kayıt Dosyası Seçin</Item>
			<Item> Giriş Yapılamadı, Lütfen Tekrar Deneyin! </Item>			
		</MsgBox>
		<Other>
			<Item> Normal Kayıt </Item>
			<Item> Alarm Kayıt </Item>
			<Item> KAyıt %d </Item>
			<Item> All record </Item>
		</Other>
	</TRemoteReplay>
	<AlarmSet>
		<Item> Alarm relate Ayarı</Item>
        <Item> Host Seçiniz </Item>
        <Item> Kayıt </Item>
        <Item> Kayıt Zamanı(sec):</Item>
        <Item> Tamam</Item>
        <Item> İptal</Item>        
        <Item> Kopyala...</Item>
        <Item> Kanal</Item>
        <Item> Sensör</Item>
        <Item> Kanal relate</Item>
        <Item> Sensor relate</Item>
        <Item> Kanal Temizleme</Item>
        <Item> Sensörü Temizle</Item>
        <Item> Host</Item>
        <Item>(More Right-operation)</Item>
        <Item> Uygula </Item>
	    <Item> Clear TV wall output relate </Item>
	    <Item> Tv Wall Çıkışı</Item> 
	    <Item> Task </Item>
	    <Item> Planlı </Item>
	    <Item> Hiç Biri </Item>
	    <Item> Kısa Mesaj ilgili </Item>
	    <Item> Relate window zoom </Item>
	</AlarmSet>
	<Plan>
		<Item> Haftayı Kopyala </Item>
		<Item> Seçimi Sil </Item>
		<Item> Günü Sil </Item>
		<Item> Boş </Item>
		<Item> Bütün Haftaya Uygula </Item>
		<Item> Paz. </Item> 
        <Item> Pts. </Item> 
        <Item> sal. </Item> 
        <Item> Çar. </Item> 
        <Item> Per. </Item> 
        <Item> Cu. </Item> 
        <Item> Cmrt. </Item>
        <Item> Periyot </Item>
	</Plan>
	<RecordPlan>
		<Item> Lütfen Sunucu Seçin: </Item>
		<Item> Kopyala... </Item>
		<Item> Tamam</Item>
        <Item> İptal</Item>     
		<Item> Uygula </Item>
		<Item> Host </Item>
		<Item> Kanal </Item>
		<Item> Kayıt Planı </Item>
	</RecordPlan>
	<CopyTo>
		<Item> Kopyala</Item>
        <Item> Seç</Item>
        <Item> Seçme</Item>
        <Item> Tamam</Item>
        <Item> İptal</Item>        
        <Item> Host</Item>
	</CopyTo>	
	<MatrixCtrl>
	   <Item> Uzak Matrix Kontrolü </Item>
        <Item> Giriş port </Item>
        <Item> Çıkış port </Item>
        <Item> Döngü </Item>        
	</MatrixCtrl>	
	<Preset>
	    <Item> PTZ extend control </Item>
        <Item> Preset control: </Item>
        <Item> Git </Item>
        <Item> İsim </Item>
        <Item> Value </Item>
        <Item> Light </Item>
        <Item> Brush </Item>
        <Item> Ayar </Item>
        <Item> Start line scan or cruise </Item>
        <Item> Line scan </Item>
		<Item> Sabitle </Item>
        <Item> Preset Başlat </Item>
		<Item> End preset </Item>
        <Item> Add Cruise's preset </Item>
        <Item> Tamam </Item>
		<Item> İptal </Item>
        <Item> Kaydet </Item>
        <Item> Preset İsmi </Item>
        <Item> Delay(sec.) </Item>
	</Preset>	
	<LocalConfig Caption="Client Ayarı">
		<PageCtrl>			
			<Item> Sistem Ayarı </Item>
			<Item> Kullanıcı Yönetimi </Item>
		</PageCtrl>
		<Button>
			<Item> Tamam</Item>
            <Item> İptal</Item>   
			<Item> Uygula </Item>
			<Item> Hepsi </Item>
			<Item> Kaldır </Item>
			<Item> Kullanıcı Ekle </Item>
			<Item> Kullanıcı Düzenle </Item>
			<Item> Kullanıcı Sil </Item>
			<Item> Diğerine Kopyala </Item>										
		</Button>
		<Label>
			<Item> Start-up OS </Item>
			<Item> HDD Seçenekleri </Item>
			<Item> HDD Seçin: </Item>
			<Item> Admin Şifresi.</Item> 
            <Item> Şifre </Item> 
            <Item> Diğer </Item>
			<Item> Zaman Kayıt Dosyası </Item>
			<Item> Dk </Item>	
			<Item> Kullanıcı listesi </Item>			            
            <Item> Sn. </Item>		
            <Item> Alarm Saniyesi </Item>				
		</Label>	
		<GroupBox>
			<Item> Competence </Item>
			<Item> Video Akışını Seçin </Item>
			<Item> Ana Akış </Item>
			<Item> Ekstra Akış </Item>			
		</GroupBox>						
		<CheckBox>
			<Item> Otomatik Git </Item>
			<Item> Otomatik Giriş  </Item>
			<Item> Dekoder kartları Algıla </Item>
			<Item> Client Kaydı Etkin </Item>
			<Item> Yerel Ayar </Item>
			<Item> Uzak Ayar </Item>
			<Item> Video Yönetimi </Item>
			<Item> Erişim Kontrol Yönetimi </Item>
			<Item> Cihaz Terminal Yönetimi </Item>
			<Item> Alarm Çıkış Yönetimi </Item>
			<Item> Kurumsal Yönetim </Item>
			<Item> Video İzleme </Item>
			<Item> Kayıt </Item>
			<Item> Uzak Kontrol </Item>
			<Item> E-harita </Item>
			<Item> Kayıt Oynatma </Item>
			<Item> Fotoğraf Çekme </Item>
			<Item> TV Wall </Item>
			<Item> Sesli görüşme </Item>
			<Item> Log Yönetimi </Item>
			<Item> Çıkış </Item>
			<Item> Fotoğraf Görüntüle </Item>	
			<Item> Otomatik sistem kilidi </Item>			
		</CheckBox>		
		<ListView>	
			<Item> Kullanıcı Adı </Item>
			<Item> Şifre </Item>
		</ListView>		
		<MsgBox>
			<Item> Girmiş Olduğunuz Şifre Aynı Değil Lütfen Tekrar Deneyiniz </Item>
			<Item> Kullanıcı Adı Kullanılıyor </Item>	
			<Item> Seçmiş Olduğunuz Kullanıcı Silinecek Emin Misiniz ? </Item>	
			<Item> Geçerli Kullanıcı Silinemez! </Item>	
			<Item> Sistem Varsayılan Kullanıcı Silinemez! </Item>			
			<Item> Kullanıcı Adı </Item>	
			<Item> En Az 1 Disk Bölümü Seçin! </Item>				
		</MsgBox>	
	</LocalConfig>	
	<EmbedAudioChat>
	    <Item> Konuş </Item>
        <Item> Durdur </Item>
        <Item> Host </Item>
        <Item> Durum </Item>        
	</EmbedAudioChat>
	<ExactTime>
		<Item> Hassas Bölge Zamanı </Item>
		<Item> Tüm Günlere Kopyala </Item>
		<Item> Hafta </Item>
		<Item> Paz. </Item>
		<Item> Pts. </Item>
		<Item> Sal. </Item>
		<Item> Çar. </Item>
		<Item> Per. </Item>
		<Item> Cuma. </Item>
		<Item> Cmrt. </Item>
		<Item> Zaman Sekt </Item>
		<Item> Zaman Sektörü Ekle </Item>
		<Item> Zaman Sektör Gözden Geçirin </Item>
		<Item> Sektör Zamanını Sil </Item>
		<Item> Başlangıç </Item>
		<Item> Bitiş </Item>
		<Item> Tamam </Item>
		<Item> İptal </Item>
		<Item> Zaman Sekt. 10'dan Büyük Olmaz! </Item>
		<Item> Başlangıç Zamanı Bitiş Süresinden Daha Büyük Olamaz! </Item>
		<Item> Zaman Sektör Tekrarlanmaz! </Item>
	</ExactTime>
	<AlarmOutDevMgr>
		<Item> Alarm Çıkış Cihazı </Item>
		<Item> Kısa Mesaj </Item>
		<Item> Kısa Mesajı Başlat </Item>
		<Item> Serial port </Item>
		<Item> Baud rate </Item>
		<Item> Alarm Servis Merkezi Telefon Numarası </Item>
		<Item> Cep Telefon Numarası </Item>
		<Item> Tamam </Item>
		<Item> İptal </Item>		
	</AlarmOutDevMgr>	
	<SetLocalCollRec>
		<Item> Ortak Kayıt Ayarlama </Item>
		<Item> Kayıt Kanalı </Item>
		<Item> Sil </Item>
		<Item> Lütfen Sola Sürükleyin </Item>
		<Item> Host İsmi </Item>
		<Item> Kamera İsmi </Item>
		<Item> Tamam </Item>
		<Item> İptal </Item>
	</SetLocalCollRec>
	<AlarmHostDev>
		<Item> Alarm host </Item>
		<Item> Otomatik Pop-up Alarm </Item>
		<Item> Alarm Bilgisi </Item>
		<Item> Alarm Host Sunucusu Ekleme </Item>
		<Item> Alarm Host Sunucusunu Düzenle </Item>
		<Item> Alarm Host Sunucusunu Sil </Item>
		<Item> Kaydet </Item>
		<Item> Sağ Tık Menü Girişi </Item>
		<Item> Alarm Bilgi </Item>
		<Item> Zaman </Item>
		<Item> Event </Item>
		<Item> Savunma Alan Adı </Item>
		<Item> Savunma Alan Pozisyonu </Item>
		<Item> Akış ortamı sunucusu simgesi: </Item>
		<Item> Bağlı Olduğu Durumu </Item>
		<Item> Bağlı Olmadığı Durum </Item>
		<Item> Alarm host server icon: </Item>
		<Item> Alarm host icon: </Item>
		<Item> Defence area icon: </Item>
		<Item> Withdraw garrison status </Item>
		<Item> Deploy garrison status </Item>
		<Item> Alarm status </Item>
		<Item> Deploy garrison </Item>
		<Item> Withdraw garrison </Item>
		<Item> Alarm Çekme </Item>
		<Item> Kapat </Item>
		<Item> Sunucu İsmi Aynı:Tekrar Deneyin! </Item>
		<Item> Sunucu İp Mevcut Tekrar Deneyin! </Item>
		<Item> Sunucu İsmi Aynı:Tekrar Deneyin! </Item>
		<Item> Sunucu İp Aynı:Tekrar Deneyin! </Item>
		<Item> Seçilen Alarm Ana Sunucusunu Silmek İstediğinizden Eminmisiniz? </Item>
		<Item> Hırsızlık Alarm </Item>
		<Item> Yangın Alarm </Item>
		<Item>Bilgisayar Klavyesi Kullanın</Item>
	</AlarmHostDev>
	<AreaMgr>
		<Item> Bölge Yönetimi </Item>
		<Item> Bölge Listesi </Item>
		<Item> Bölege Ekle </Item>
		<Item> Bölege Düzenle </Item>
		<Item> Bölege Sil </Item>
		<Item> Bölge İsmi </Item>
		<Item> Pozisyon </Item>
		<Item> Tamam </Item>
		<Item> İptal </Item>
		<Item> Departman </Item>
		<Item> Departman İsmi </Item>
		<Item> Erişim Kontrolü Relate </Item>
		<Item> Alarm Türü </Item>
		<Item> İnsanlar olmadığında Alarm  </Item>
		<Item> İnsanlar Geldiğinde Alarm </Item>
		<Item> İssanlar Çıktığında Alarm Kapat </Item>
		<Item> Seçili Bölge silinecek? </Item>
		<Item> Eksik Veri,Tekrar Deneyin! </Item>
		<Item> Bölgenin İsmi Mevcut Tekrar Deneyin! </Item>
	</AreaMgr>		
	<DepartmentMgr>
		<Item> Departman Yönetimi </Item>
		<Item> Departman Ekle </Item>
		<Item> Departman Düzenle </Item>
		<Item> Departman Sil </Item>
		<Item> Numara </Item>
		<Item> Departman İsmin </Item>
		<Item> Pozisyon </Item>
		<Item> Remark </Item>
		<Item> Tamam </Item>
		<Item> İptal </Item> 
		<Item> Seçmiş Olduğunuz Kayıt Silinecek Emin misiniz! </Item>
		<Item> Eksik Bilgi, Lütfen Tekrar Deneyiniz </Item>
		<Item> Departman Veya Sektör Adı Mevcut,Tekrar Deneyin! </Item>
	</DepartmentMgr>
	<LoginGeneralSM>
		<Item> İzleme Merkezi Giriş </Item>
		<Item> Server Adresi </Item>
		<Item> Port </Item>
		<Item> Kullanıcı Adı </Item>
		<Item> Şifre </Item>
		<Item> Bekleyiniz.. </Item>
		<Item> Tamam </Item>				
		<Item> İptal </Item>
		<Item> Server Adresi ve Kullanıcı adı Boş Bırakılamaz! </Item>
		<Item> Hatalı Sunucu Bağlantısı! </Item>
		<Item> Yanlış Kullanıcı Adı Ve Şifre :Giriş Başarısız! </Item>
		<Item> İzleme Merkezine Bağlan </Item>
		<Item> İzleme Merkezine Bağlanıyor Lütfen Bekleyin .... </Item>		
	</LoginGeneralSM>
	<NetCheck>
		<Item> Çift-Seviyeli izleme merkezi ağ sertifikasyon </Item>
		<Item> Kullanıcılar Ve Gruplar </Item>
		<Item> Host Liste Yetkisi </Item>						
		<Item> Erişim Kontrol Yetkisi </Item>
		<Item> Alarm host Yetkisi </Item>
		<Item> Not: Sağ Tık Menü Girişi! </Item>						
		<Item> Grup Ekle </Item>
		<Item> Grup Sil </Item>
		<Item> Kullanıcı Ekle </Item>						
		<Item> Kullanıcı Şifresi Düzenle </Item>
		<Item> Kullanıcı Sil </Item>
		<Item> Tamam </Item>						
		<Item> İptal </Item>
		<Item> Grup Ekle </Item>
		<Item> Grup İsmi </Item>
		<Item> Grup İsmi Mevcut! </Item>
		<Item> Seçtiğiniz Gruplar Silinecek Emin misiniz ? </Item>
		<Item> Kullanıcı Adı Mevcut! </Item>
		<Item> Hepsini seç </Item>
		<Item> Hepsini temizle </Item>		
		<Item> Yetki </Item>
		<Item> Yerel Ayar </Item>
		<Item> Uzak Ayar </Item>
		<Item> Video Yönetimi </Item>
		<Item> Erişim Kontrol Yönetimi </Item>
		<Item> Terminal Cihaz Yönetimi </Item>
		<Item> Alarm Çıkış Yönetimi </Item>
		<Item> Kurumsal Yönetim </Item>
		<Item> Video Preview </Item>
		<Item> Kayıt </Item>
		<Item> Uzak Kontrol </Item>
		<Item> E-Harita </Item>
		<Item> Kayıt Oynatma </Item>
		<Item> Fotoğraf Çekme </Item>
		<Item> TV Wall </Item>
		<Item> Voice intercom </Item>
		<Item> Log Yönetimi </Item>
		<Item> Çıkış </Item>
		<Item> Fotoğraf Göster </Item>			
	</NetCheck>
	<PersonMgr>
		<Item> Kişi Yönetimi </Item>
		<Item> Kişi Ekle </Item>						
		<Item> Kişi Düzenle </Item>
		<Item> Kişiyi Sil </Item>
		<Item> Personel Numarası </Item>								
		<Item> İsim </Item>
		<Item> Yaş </Item>						
		<Item> Cinsiyet </Item>
		<Item> Position </Item>
		<Item> Departman </Item>								
		<Item> Dikkat </Item>
		<Item> Erkek </Item>						
		<Item> Kadın  </Item>
		<Item> Tamam </Item>
		<Item> İptal </Item>								
		<Item> Eksik Veri, Lütfen Kontrol Edin! </Item>
		<Item> Sayı Mevcut Lütfen Değiştirin! </Item>						
	</PersonMgr>
	<PersonPassRecd>
		<Item> Kişi İşlem Kaydı </Item>
		<Item> Arama Tarihi </Item>
		<Item> Arama </Item>								
		<Item> Geçmişi Temizle </Item>
		<Item> Tarih Zaman </Item>						
		<Item> Etkinlikler </Item>
		<Item> Erişim Kontrolü </Item>
		<Item> Kişi Sayısı </Item>								
		<Item> İsim </Item>
		<Item> Pozisyon </Item>						
		<Item> Department </Item>
		<Item> Toplam:%d </Item>
		<Item> Log Silinecek Emin misiniz? </Item>										
		<Item> Log Temizleme Hatası! </Item>
		<Item> Current:%d </Item>
	</PersonPassRecd>	
	<TerDevAlarmLink>
		<Item> Terminal Cihazı Alarm Ayarlama </Item>								
		<Item> Alarm host </Item>
		<Item> Alarm host list </Item>						
		<Item> Relate preset </Item>
		<Item> Sil </Item>
		<Item> Host İsmi </Item>								
		<Item> Kanal İsmi </Item>
		<Item> Preset value </Item>						
		<Item> Tamam </Item>
		<Item> İptal </Item>
		<Item> Kısa Mesaj Relate </Item>												
		<Item> Lütfen Doğrudan Sola Sürükleyin </Item>								
		<Item> Kayıt Kanalı Relate</Item>
		<Item>Sil</Item>
		<Item>Host İsmi</Item>
		<Item>Kanal İsmi</Item>
		<Item>Kanal Numarası</Item>
		<Item>Relate zoom</Item>
	</TerDevAlarmLink>
	<Access>
		<Item> Erişim Kontrolü </Item>
		<Item> Automatically pop-up alarm </Item>						
		<Item> Access control info </Item>
		<Item> Erişim kontrolü sunucu ekle </Item>
		<Item> Erişim kontrol sunucusu Düzenle </Item>
		<Item> Erişim Kontrol Sunucusunu Sil </Item>								
		<Item> Kaydet </Item>
		<Item> Sağ Tık Menü Erişimi </Item>						
		<Item> Alarm Info </Item>
		<Item> zaman </Item>
		<Item> Events </Item>												
		<Item> Access control </Item>								
		<Item> Access control position </Item>
		<Item> Streaming media server icon: </Item>						
		<Item> Connected status</Item>
		<Item> disconnected status</Item>
		<Item> Access control server icon: </Item>								
		<Item> Access control icon: </Item>
		<Item> Normal status </Item>						
		<Item> Alarm status </Item>
		<Item> Open </Item>
		<Item> Close </Item>																
		<Item> Withdraw alarm </Item>						
		<Item> Close </Item>
		<Item> Server name can not be the same! </Item>
		<Item> IP server can not be the same! </Item>																
		<Item>  Are you sure to delete the selected access control server?  </Item>						
	</Access>
	<AccessAlarmLink>
		<Item> Set access control alarm relate </Item>
		<Item> Access Control List </Item>
		<Item> Relate pre-set </Item>																		
		<Item> Kaldır </Item>
		<Item> Host İsmi </Item>																
		<Item> Kanal İsmi </Item>						
		<Item> Preset value </Item>
		<Item> Tamam </Item>
		<Item> İptal </Item>
		<Item> Kısa Mesaj relate </Item>												
		<Item> Lütfen Sola Doğru Sürükleyin </Item>								
	</AccessAlarmLink>
	<VideoFailDiag>
		<Item> Video Cihazın Arıza Tespiti </Item>						
		<Item> İsim </Item>
		<Item> Bağlantı Durumu </Item>
		<Item> Duruma Git </Item>																		
		<Item> Arıza Tespiti </Item>
		<Item> Aktif </Item>																
		<Item> Kapalı </Item>						
		<Item> Normal </Item>
		<Item> Hata yok </Item>
		<Item> Bilinmiyor </Item>																						
		<Item> Total [%d] device </Item>						
	</VideoFailDiag>		
	<ServerInfo>
		<Item> Server Bilgisi </Item>
		<Item> Server İsmi </Item>
		<Item> Server address </Item>
		<Item> Port </Item>
		<Item> Tamam </Item>
		<Item> İptal </Item>
		<Item> Server İsmi Ve İp Adresi Boş Geçilmez! </Item>
	</ServerInfo>	
	<RmtCollRecdMgr>
		<Item> Uzak Toplu Kayıt  Yönetimi </Item>
		<Item> Kayıt Ekle </Item>
		<Item> Kayıt Düzenle </Item>
		<Item> Kayıt sil </Item>
		<Item> Kaydet </Item>
		<Item> Uzak Geçmişi Oynatma </Item>
		<Item> Remote switch video file by force </Item>
		<Item> Kapat </Item>
		<Item> Seçili Server Silinecek Emin misiniz? </Item>
		<Item> Seçili Dosya Silinecek Emin misiniz? </Item>
	</RmtCollRecdMgr>	
	<RmtCtrlTVWallOut>
		<Item>Uzak TV wall Yönetimi</Item>
		<Item>TV wall server Ekle</Item>
		<Item>TV wall server Düzenle</Item>
		<Item>TV wall server sil</Item>
		<Item>Kaydet</Item>
		<Item>Sağ Tıklama Menü İşlemi</Item>
		<Item>Yenile</Item>
		<Item>Kapat</Item>
		<Item>TV wall Çıkışı</Item>
		<Item>Close TV wall</Item>		
		<Item>DVR Aynı Olmamalı !</Item>
		<Item>İP Adresi Aynı Olmamalı!</Item>																
		<Item>Seçili Sunucu Silinecek Emin misiniz?</Item>						
	</RmtCtrlTVWallOut>	
	<TDownLoadTime>
		<Item>İndiriceğiniz Zamanı Seçin</Item>
		<Item>Başlangıç Saati :</Item>
		<Item>Bitiş saati:</Item>
		<Item>Kanal:</Item>
		<Item>Onayla</Item>
		<Item>İptal</Item>
		<Item>Başlangıç Zamanı Bitiş Zamanında Fazla Olamaz!</Item>
	</TDownLoadTime>			
	<NetTalkDialg>
		<Item> Network intercom </Item>
        <Item> Host </Item>
        <Item> Port </Item>
        <Item> İsim </Item>
        <Item> Hedef Kaynak Listesi </Item>
        <Item> Intercom </Item>
        <Item> Broadcast </Item>
        <Item> Otomatik Cevap </Item>
        <Item> Durdur </Item>
        <Item> Çıkış </Item>
        <Item> Host Adresi İsmi Tekrar Edilmez! </Item>		
	</NetTalkDialg>	
	<NetTakMsg>
		<Item> Invite to network intercom </Item>
        <Item> Kabul Et </Item>
        <Item> Refuse </Item>       
	</NetTakMsg>
	<DevConfig>
		<Item>Haftaya Kopyala</Item>
        <Item>Sil</Item>
        <Item>Akım Bilgisini Temizle</Item>       
        <Item>Temizle</Item>
        <Item>Bir Hafta İçin 7 Gün 24 Saate Uyarla</Item>
        <Item>Paz</Item>
        <Item>Pts</Item>
        <Item>Sal</Item>
        <Item>Çar</Item>
        <Item>Per.</Item>
        <Item>Cum.</Item>
        <Item>Cmts</Item>
        <Item>Cihaz Ayarı</Item>
        <Item>Sistem Ayarı</Item>
        <Item>Otomatik İp</Item>
        <Item>Http port</Item>
        <Item>Data port</Item>
        <Item>Yerel İP</Item>
        <Item>Ağ Maskesi</Item>
        <Item>Varsayılan Ağgeçidi</Item>
        <Item>DNS server</Item>
        <Item>Ayarla</Item>
        <Item>Kanal Ayarı</Item>
        <Item>Kanal</Item>
        <Item>Kanal İsmi</Item>
        <Item>İsmi Göster</Item>
        <Item>Saat Göster</Item>
        <Item>Çözünürlük</Item>
        <Item>Frame akışı</Item>
        <Item>Akış Kontrolü</Item>
        <Item>Değişken Akış</Item>
        <Item>Sınırlı Akış </Item>
        <Item>Akış Değeri</Item>
        <Item>Video Etkin</Item>
        <Item>Ses Etkin</Item>
        <Item>Tümünü Kopyala</Item>
        <Item>Kayıt</Item>
        <Item>Çıkış</Item>
        <Item>Ana Akış</Item>
        <Item>Ekstra Akış</Item>
        <Item>Mobile port</Item>
        <Item>Yapılandırma Başarılı!</Item>
        <Item>Güncelle</Item>
        <Item>Güncellemeyi Durdur</Item>        
        
        <Item>Ağ Ayarı</Item>
        <Item>Ağ Hizmetleri</Item>
        <Item>Anlık Çekim Ayarı</Item>
        <Item>Alarm Ayarı</Item>
        <Item>PTZ Ayarı</Item>
        <Item>Kullanıcı Ayarı</Item>
        <Item>Log</Item>
        <Item>Aygıt Bilgisi</Item>       
        <Item>Sistem Zamanı</Item>
        <Item>Tarih Biçimi</Item>
        <Item>Tarih Ayırıcı</Item>
        <Item>Zaman Formatı</Item>
        <Item>Dil</Item>
        <Item>HDD Dolu</Item>
        <Item>Kayıtları Durdur</Item>
        <Item>Kapat</Item>
        <Item>Resolution</Item>
        <Item>Video Formatı</Item>
        <Item>Stand-by süresi</Item>
        <Item>Otomatik Bakım</Item>
        <Item>Otomatik Yeniden Başlatma</Item>
        <Item>Asla</Item>
        <Item>Her Gün</Item>
        <Item>Pazar</Item>
        <Item>Pazartesi</Item>
        <Item>Salı</Item>
        <Item>Çarşamba</Item>
        <Item>Perşembe</Item>
        <Item>Cuma</Item>
        <Item>Cumartesi</Item>
        <Item>Otomatik eski dosyaları sil</Item>
        <Item>Custom</Item>
        <Item>Yeniden Başla</Item>
        <Item>Alternate DNS</Item>
        <Item>Etkin</Item>
        <Item>Server</Item>
        <Item>Port</Item>
        <Item>SSL</Item>
        <Item>Kıllanıcı adı</Item>
        <Item>Şifre</Item>
        <Item>Gönder</Item>
        <Item>receive</Item>
        <Item>Başlık</Item>
        <Item>DDNS Tipi</Item>
        <Item>Domain</Item>
        <Item>MaKsimum Dosya</Item>
        <Item>Remote path</Item>
        <Item>Update cycle</Item>
        <Item>Type</Item>
        <Item>Pre-time</Item>
        <Item>Kayıt Tipi</Item>
        <Item>Config</Item>
        <Item>Elle</Item>
        <Item>Kapat</Item>
        <Item>Genel</Item>
        <Item>Algılama</Item>
        <Item>Alarm</Item>        
        <Item>Interval</Item>
        <Item>Çekme Türü</Item>                        
        <Item>Hareket Algılama</Item>
        <Item>Video blind</Item>
        <Item>Video Kaybı</Item>
        <Item>Alarm input</Item>
        <Item>Diğer</Item>
        <Item>Göstermek</Item>
        <Item>Ses</Item>
        <Item>Hassasiyet</Item>        
        <Item>Interval</Item>
        <Item>Email</Item>                        
        <Item>FTP</Item>
        <Item>Alarm Çıkışı</Item>
        <Item>Kayıt</Item>
        <Item>Cruise</Item>
        <Item>Snapshot</Item>
        <Item>PTZ Relation</Item>
        <Item>Düzenle</Item>
        <Item>Alarm Çıkış Kanalı</Item>        
        <Item>Kanal</Item>
        <Item>Tür</Item>                        
        <Item>Value</Item>
        <Item>None</Item>
        <Item>Preset</Item>
        <Item>Points cruise</Item>
        <Item>Cruise</Item>
        <Item>Tamam</Item>
        <Item>iptal</Item>
        <Item>Gecikme</Item>        
        <Item>Exception Handling</Item>
        <Item>Event Type</Item>                        
        <Item>HDD Yok</Item>
        <Item>HDD Hatası</Item>
        <Item>HDD Yeterli Alan Yok</Item>
        <Item>Protocol</Item>
        <Item>Address</Item>
        <Item>Baudrate</Item>
        <Item>Data bit</Item>
        <Item>Stop bit</Item>        
        <Item>Check bit</Item>
        <Item>Grup Bilgisi</Item>                        
        <Item>Grup Ekle</Item>
        <Item>Delete group</Item>
        <Item>Edit group</Item>
        <Item>Group name</Item>
        <Item>Remark</Item>
        <Item>Kullanıcı Bilgisi</Item>
        <Item>Kullanıcı  Ekle</Item>
        <Item>Kullanıcı Sil</Item>        
        <Item>Kullanıcı Düzenle</Item>
        <Item>Tekrarla</Item>                        
        <Item>Authority</Item>
        <Item>Kayıt</Item>
        <Item>Encode Ayarı</Item>
        <Item>HDD Yönetimi</Item>
        <Item>Network Ayarı</Item>
        <Item>PTZ Ayarı</Item>
        <Item>Hareket Algılama</Item>
        <Item>Video blind</Item>        
        <Item>Video Kaybı</Item>
        <Item>Alarm Girişi</Item>                        
        <Item>Alarm Çıkışı</Item>
        <Item>Exception Handling</Item>
        <Item>Genel Ayar</Item>
        <Item>Çıkış Modu</Item>
        <Item>Kullanıcı Yönetimi</Item>
        <Item>Sistem Güncelle</Item>
        <Item>Varsayılan Ayar</Item>
        <Item>Kayıt Yedekle</Item>        
        <Item>Cihaz Bilgisi</Item>
        <Item>Otomatik Bakım</Item>                        
        <Item>Kayıt Oynatma</Item>
        <Item>PTZ Kontrol</Item>
        <Item>Log Tarama</Item>
        <Item>Log Sil</Item>
        <Item>Sistem Kapat</Item>
        <Item>COM Ayarı</Item>
        <Item>Preview Kanal</Item>
        <Item>Kayıt İzleme Kanal</Item>        
        <Item>Kaydet</Item>
        <Item>Tür</Item>                        
        <Item>Hepsi</Item>
        <Item>Sistem Log</Item>
        <Item>Log Ayarı</Item>
        <Item>Geçmiş Log</Item>
        <Item>Log Yedekle</Item>
        <Item>Alarm log</Item>
        <Item>Başlangıç Zamanı</Item>
        <Item>Bitiş Zamanı</Item>        
        <Item>Tarama</Item>
        <Item>Index</Item>                        
        <Item>Zaman</Item>
        <Item>Kullanıcı</Item>
        <Item>Log</Item>
        <Item>KAyıt Kanalları:</Item>
        <Item>Alarm Girişi:</Item>
        <Item>Alarm Çıkışı:</Item>
        <Item>Sistem:</Item>
        <Item>Sürüm:</Item>        
        <Item>Disk Sayısı:</Item>
        <Item>Lowest</Item>                        
        <Item>Lower</Item>
        <Item>Orta</Item>
        <Item>yüksek</Item>
        <Item>Orta Yüksek</Item>
        <Item>En Yüksek</Item>
        <Item>Normalde Kapat</Item>
        <Item>Normalde Aç</Item>
        <Item>Seçili Grup Silinecek Eminmisiniz?</Item>        
        <Item>Seçili Kullanıcı Silinecek Eminmisiniz?</Item>
        <Item>Grup Adı Boş Bırakılmaz!</Item>                        
        <Item>Grup Adı Tekrar Edilemez!</Item>
        <Item>Kullanıcı Adı Boş Bırakılmaz!</Item>
        <Item>Kullanıcı Adı Tekrar Edilemez!</Item>
        <Item>Cihaz Türü</Item>                
	<Item>Sert kapak</Item>
        <Item>Aygıt Kimliği</Item>
        <Item>Cihaz adı</Item>
        <Item>Varsayılan ayar</Item>
        <Item>Komut portu</Item>
        <Item>Şipşak</Item>
        <Item>Akış tipi</Item>
        <Item>Video akışı</Item>
        <Item>Ses ve video akışı</Item>
        <Item>Kanal Özellikleri'nde</Item>
        <Item>Kanal tipi</Item>
        <Item>Yerel kanal</Item>
        <Item>IPC kanalı</Item>
        <Item>IPC Komut portu</Item>
        <Item>IPC çözünürlük</Item>
        <Item>IPC video standardı</Item>
        <Item>IPC adresi</Item>
        <Item>IPC adı</Item>
        <Item>IPC şifre</Item>
        <Item>Gecikme zamanı</Item>
        <Item>Alarm tipi</Item>
        <Item>Önizleme kanalı</Item>
        <Item>Preset</Item>
        <Item>Hızlandırmak</Item>
        <Item>Tarih</Item>
        
        <Item>Çok düşük</Item>
        <Item>Düşük</Item>
        <Item>Genel</Item>
        <Item>Yüksek</Item>
        <Item>Çok yüksek</Item>        
	</DevConfig>
	<EmbedChat>
		<Item>Network intercom</Item> 
		<Item>İntercom Başlat</Item>
		<Item>intercom Durdur</Item>
		<Item>Çıkış</Item>
	</EmbedChat>		
</AppRoot>
